sha256: 837ea899fdf2a76586513bc3c6caf334faa270325d18b8f327d737e03bb4641e
real_size: null
zip_size: 161406536
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2a/open_data_millesime_2025-07-a_dep2a_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2a/open_data_millesime_2025-07-a_dep2a_pgdump_metadata.yml
